
# Package Information for pkg-config

prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/appfw

Name: capi-message-port
Description: Message Port managed library
Version: 1.2.2.1
Requires: message-port dlog
Libs: -L${libdir} -lcapi-message-port
Cflags: -I${includedir}

